<?php

use Illuminate\Database\Seeder;

class FuncionarioSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456789',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 1,
            'endereco' => 'importacao',
            'matricula' => 1001,
            'nascimento' => '1981-04-18',
            'nome' => 'ROBERTO JEFERSON',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456790',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 1,
            'endereco' => 'importacao',
            'matricula' => 1002,
            'nascimento' => '1981-04-18',
            'nome' => 'JANIO QUADROS',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456791',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 1,
            'endereco' => 'importacao',
            'matricula' => 1003,
            'nascimento' => '1981-04-18',
            'nome' => 'ESTENIO GARCIA',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456792',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 1004,
            'nascimento' => '1981-04-18',
            'nome' => 'ALEXANDRE GARCIA',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456793',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 1005,
            'nascimento' => '1981-04-18',
            'nome' => 'ARNALDO JABOR',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456794',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 1006,
            'nascimento' => '1981-04-18',
            'nome' => 'LUIZ INACIO LULA DA SILVA',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456795',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 3,
            'endereco' => 'importacao',
            'matricula' => 1007,
            'nascimento' => '1981-04-18',
            'nome' => 'FERNANDO HENRIQUE CARDOSO',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456796',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 3,
            'endereco' => 'importacao',
            'matricula' => 1008,
            'nascimento' => '1981-04-18',
            'nome' => 'ITAMAR FRANCO',
            'profissao' => 1,
            'telefone' => '99999999',
        ]);
        // cobrador
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456797',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 1,
            'endereco' => 'importacao',
            'matricula' => 2001,
            'nascimento' => '1981-04-18',
            'nome' => 'RENAN CALHEIROS',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456798',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 1,
            'endereco' => 'importacao',
            'matricula' => 2002,
            'nascimento' => '1981-04-18',
            'nome' => 'ODAIR JOSE',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456799',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 2003,
            'nascimento' => '1981-04-18',
            'nome' => 'LUIZ CARLOS GAUCHO',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456800',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 2004,
            'nascimento' => '1981-04-18',
            'nome' => 'ALOISIO MERCADANTE',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456801',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 2005,
            'nascimento' => '1981-04-18',
            'nome' => 'EDUARDO SUPLICY',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456802',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 2,
            'endereco' => 'importacao',
            'matricula' => 2006,
            'nascimento' => '1981-04-18',
            'nome' => 'ROBERTO CARLOS',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456803',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 3,
            'endereco' => 'importacao',
            'matricula' => 2007,
            'nascimento' => '1981-04-18',
            'nome' => 'RONALDO NAZARIO',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
        DB::table('funcionarios')->insert([
            'ativo' => 1,
            'cpf' => '123456804',
            'created_at' => date('Y-m-d h:i:s'),
            'updated_at' => date('Y-m-d h:i:s'),
            'curso_data' => '2021-04-18',
            'descricao' => 'importacao',
            'email' => 'importacao',
            'users_id' => 1,
            'empresas_id' => 3,
            'endereco' => 'importacao',
            'matricula' => 2008,
            'nascimento' => '1981-04-18',
            'nome' => 'ZINEDINE ZIDANE',
            'profissao' => 2,
            'telefone' => '99999999',
        ]);
    }
}
